@font-face{
	font-family: "Vazirmatn";
	src: url("../fonts/Vazirmatn-Bold.woff2");
}
@font-face{
	font-family: "Material Icons Outlined";
	src: url("../fonts/gogole-icons.woff2");
}
body{
	font-family: "Vazirmatn", sans-serif;
}
.material-icons-outlined{
	font-family: "Material Icons Outlined";
	font-size: 23px;
}